// <script language="JavaScript">
// file msnhelp.js

// getCurrentDomain() - REMOVED

var browser, version, br,os

//sniff browser at toplevel
browser = navigator.appName;
version = navigator.appVersion;
br = "";
if (version.indexOf("4.") >=0) {
	if (browser.indexOf("Explorer") >= 0) {
		links = document.all.tags("link");
		links[0].disabled=true;
		links[1].disabled=false;
		br = "ie";
	}
   if (browser.indexOf("Netscape") >= 0) {
		br = "nn";
	}
}

if (version.indexOf("Mac") >=0) os="Mac"
function openContent(divId){
  //打开左侧的目录
  var disDiv=eval("parent.contents.E"+divId);

		  if(disDiv.style.display=="none")
		   //disDiv.style.display="block";
		eval("parent.contents.a"+divId).onclick();


}
function TweakMac()
{
if (os=="Mac")
	{
	if (parent.searchfooter != null)
		{
		if (parent.bShowSearch) document.pageform.elements[0].style.fontSize="11pt"
		}
	}
}

function TakeMeThere(pathURL,iProt,bQS) {
	var v1 = parent.v1;
	var v2 = parent.v2;
	var sWName; 
	if (parent.sTMT != '') 
		sWName = parent.sTMT
	else
		sWName = "_helpext"

	if (pathURL.indexOf("://") > -1) {
		window.open(pathURL,sWName);
	} else {
		if (v1.substring(v1.length-1) == "/") v1 = v1.substring(0,v1.length-1)
		if (pathURL.substring(0,1) != "/") pathURL = "/" + pathURL;
		pathURL = v1 + pathURL;
		if (iProt != null) {
			if (iProt == 0)	pathURL = pathURL.replace("https://","http://")
			if (iProt == 1) pathURL = pathURL.replace("http://","https://")
		}
		if (bQS==null || bQS!=true) {
			if (pathURL.indexOf("?") > -1 && v2.length>0) pathURL = pathURL + "&" + v2.substring(1,v2.length)
			else pathURL = pathURL + v2
		}
		window.open(pathURL,sWName);
	}		 	
}

//end of file